Wasco Frontend Issues - Bug #11541

Home --> Project in Progress --> Vieux Fort Water Supply Redevelopment Project --> the link should
be on Right side if the content is in-active

11/18/2024 06:43 PM - Mohd Irfan

Status: Closed Start date: 11/18/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

the link should be on Right side if the content is in-active

See attached screenshot/screen Record:
History

#1 - 11/19/2024 12:25 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/19/2024 03:52 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
